Subject: git notes question

From: Nuno Sá <[email-masked]>
Date: Tue, 08 Mar 2022 14:08:23 +0100

Hi all,

Sorry if this is something already asked before...

Is there any way to remove the default "Notes:" line on git-notes? I
don't really mind to have it in git log but when generating patches for
instance, I would like my notes to be something like:

commit title

message

tags...
---

v3:
  notes on v3

v2:
  notes on v2

instead of having it like:

...
---

Notes:
    ...

I did some code inspection and I guess that using a USER format would
be a way but I'm hopping there's a more direct way.

Thanks!
- Nuno Sá